.icloudIkeaImage {
  width: 100%;
  height: calc((100vw * 53 / 75) * 354 / 530);
  margin-bottom: calc(100vw * 16 * 12 / 75 / 59);
}

.icloudIkeaImages {
  padding-right: 5.08%;
  padding-left: 5.08%;
}
